<?xml version="1.0" encoding="utf-8" ?>
<AppGui xmlns="AppGuiSchema">

  <!-- This script contains the panel used as the Settings tab for the Slideshow screen -->

  <Layout name="SlideshowSettingsTab">
    <Container type="AppPanel" name = "SelectedPanel">
      <Properties>
        <Property name="Size" type="Size">300,420</Property>
        <ComplexProperty name="BackgroundGradient" type="Gradient" resourceID="GradientTable.LEFTBACKGROUNDGRADIENT"/>
        <Property name="DoubleBuffer" type="Bool">False</Property>
      </Properties>
      <Controls>
        <Control type="Label" name="TimeDisplayLabel">
          <Properties>
            <Property name="Text" type="String" resourceID ="SlideshowScreenTable.SETTINGS_TAB_PHOTO_TIME_DISPLAY" resourceFile="Strings2.xml"/>
            <Property name="Location" type="Point">40,30</Property>
            <Property name="Size" type="Size">232,23</Property>
            <Property name="Anchor" type="AnchorStyles">Top,Left</Property>
            <ComplexProperty name="Font" type="Font" resourceID="LabelFontTable.SMALLFONT"/>
            <ComplexProperty name="ForeColor" type="Color" resourceID="CommonColors.STANDARDTEXTCOLOR"/>
            <ComplexProperty name="BackColor" type="Color" resourceID="CommonColors.BACKCOLOR"/>
          </Properties>
        </Control>
        <Control name="TimeSpinner" type="ImageNumericSpin">
          <Properties>
            <Property name="Size" type="Size">50,15</Property>
            <Property name="Anchor" type="AnchorStyles">Top,Left</Property>
            <Property name="Location" type="Point">60,55</Property>
            <Property name="Minimum" type="Decimal">1</Property>
            <Property name="Maximum" type="Decimal">99</Property>
            <Property name="Value" type="Decimal">3</Property>
            <Property name="DecimalPlaces" type="Int">0</Property>
            <Property name="ReadOnly" type="Bool">False</Property>
            <ComplexProperty name="Font" type="Font" resourceID="NumericSpinFontTable.NORMALFONT"/>
            <ComplexProperty name="BackColor" type="Color" resourceID="NumericSpinColorTable.BACKCOLOR"/>
            <ComplexProperty name="ForeColor" type="Color" resourceID="NumericSpinColorTable.FORECOLOR"/>
            <Property name="UpButtonImageNormal" type="Image">Spinner_up_reg.png</Property>
            <Property name="DownButtonImageNormal" type="Image">Spinner_down_reg.png</Property>
            <Property name="UpButtonImageDown" type="Image">Spinner_up_down.png</Property>
            <Property name="DownButtonImageDown" type="Image">Spinner_down_down.png</Property>
            <Property name="UpButtonImageHover" type="Image">Spinner_up_over.png</Property>
            <Property name="DownButtonImageHover" type="Image">Spinner_down_over.png</Property>
            <Property name="UpButtonImageDisabled" type="Image">Spinner_up_dis.png</Property>
            <Property name="DownButtonImageDisabled" type="Image">Spinner_down_dis.png</Property>
          </Properties>
        </Control>
        <Control type="Label" name="SecondsDisplayLabel">
          <Properties>
            <Property name="Text" type="String" resourceID ="SlideshowScreenTable.SETTINGS_TAB_PHOTO_SECONDS" resourceFile="Strings2.xml"/>
            <Property name="Location" type="Point">120,60</Property>
            <Property name="Size" type="Size">232,23</Property>
            <Property name="Anchor" type="AnchorStyles">Top,Left</Property>
            <ComplexProperty name="Font" type="Font" resourceID="NumericSpinFontTable.NORMALFONT"/>
            <ComplexProperty name="ForeColor" type="Color" resourceID="CommonColors.STANDARDTEXTCOLOR"/>
            <ComplexProperty name="BackColor" type="Color" resourceID="CommonColors.BACKCOLOR"/>
          </Properties>
        </Control>
        <Control type="Label" name="LoopSlideshowDisplayLabel">
          <Properties>
            <Property name="Text" type="String" resourceID ="SlideshowScreenTable.SETTINGS_TAB_PHOTO_LOOP_SLIDESHOW_DISPLAY" resourceFile="Strings2.xml"/>
            <Property name="Location" type="Point">40,120</Property>
            <Property name="Size" type="Size">232,23</Property>
            <Property name="Anchor" type="AnchorStyles">Top,Left</Property>
            <ComplexProperty name="Font" type="Font" resourceID="LabelFontTable.SMALLFONT"/>
            <ComplexProperty name="ForeColor" type="Color" resourceID="CommonColors.STANDARDTEXTCOLOR"/>
            <ComplexProperty name="BackColor" type="Color" resourceID="CommonColors.BACKCOLOR"/>
          </Properties>
        </Control>
        <Control type="Label" name="LoopSlideshowDisplayLabelSettingsTab">
          <Properties>
            <Property name="Text" type="String" resourceID ="SlideshowScreenTable.SETTINGS_TAB_PHOTO_LOOP_SLIDESHOW_INFO" resourceFile="Strings2.xml"/>
            <Property name="Location" type="Point">40,150</Property>
            <Property name="Size" type="Size">340,540</Property>
            <Property name="Anchor" type="AnchorStyles">Top,Left</Property>
            <ComplexProperty name="Font" type="Font" resourceID="LabelFontTable.SMALLFONT"/>
            <ComplexProperty name="ForeColor" type="Color" resourceID="CommonColors.STANDARDTEXTCOLOR"/>
            <ComplexProperty name="BackColor" type="Color" resourceID="CommonColors.BACKCOLOR"/>
          </Properties>
        </Control>
        <Control type="ImageRadioButton" name="LoopSlideshowYes">
          <Properties>
            <Property name="Size" type="Size">200,60</Property>
            <Property name="Location" type="Point">40,190</Property>
            <Property name="Anchor" type="AnchorStyles">Top,Left</Property>
            <Property name="Text" type="String" resourceID="SlideshowScreenTable.SETTINGS_TAB_PHOTO_LOOP_SLIDESHOW_INFO_YES" resourceFile = "Strings2.xml"/>
            <Property name="Checked" type="Bool">True</Property>
            <Property name="StateImageChecked" type="Image">RadioButton_On_reg.png</Property>
            <Property name="StateImageCheckedHover" type="Image">RadioButton_On_reg.png</Property>
            <Property name="StateImageCheckedDisabled" type="Image">RadioButton_On_dis.png</Property>
            <Property name="StateImageUnchecked" type="Image">RadioButton_Off_reg.png</Property>
            <Property name="StateImageUncheckedHover" type="Image">RadioButton_Off_over.png</Property>
            <Property name="StateImageUncheckedDisabled" type="Image">RadioButton_Off_dis.png</Property>
            <Property name="TextAlign" type="ContentAlignment">MiddleLeft</Property>
            <ComplexProperty name="Font" type="Font" resourceID="ImageRadioButtonFontTable.NORMALFONT" />
            <ComplexProperty name="TextDisabledColor" type="Color" resourceID="ImageRadioButtonColorTable.TEXTDISABLEDCOLOR" />
            <ComplexProperty name="BackColor" type="Color" resourceID="ImageRadioButtonColorTable.BACKCOLOR" />
            <ComplexProperty name="ForeColor" type="Color" resourceID="ImageRadioButtonColorTable.FORECOLOR" />
          </Properties>
        </Control>
        <Control type="ImageRadioButton" name="LoopSlideshowNo">
          <Properties>
            <Property name="Size" type="Size">200,60</Property>
            <Property name="Location" type="Point">40,240</Property>
            <Property name="Anchor" type="AnchorStyles">Top,Left</Property>
            <Property name="Text" type="String" resourceID="SlideshowScreenTable.SETTINGS_TAB_PHOTO_LOOP_SLIDESHOW_INFO_NO" resourceFile = "Strings2.xml"/>
            <Property name="Checked" type="Bool">False</Property>
            <Property name="StateImageChecked" type="Image">RadioButton_On_reg.png</Property>
            <Property name="StateImageCheckedHover" type="Image">RadioButton_On_reg.png</Property>
            <Property name="StateImageCheckedDisabled" type="Image">RadioButton_On_dis.png</Property>
            <Property name="StateImageUnchecked" type="Image">RadioButton_Off_reg.png</Property>
            <Property name="StateImageUncheckedHover" type="Image">RadioButton_Off_over.png</Property>
            <Property name="StateImageUncheckedDisabled" type="Image">RadioButton_Off_dis.png</Property>
            <Property name="TextAlign" type="ContentAlignment">MiddleLeft</Property>
            <ComplexProperty name="Font" type="Font" resourceID="ImageRadioButtonFontTable.NORMALFONT" />
            <ComplexProperty name="TextDisabledColor" type="Color" resourceID="ImageRadioButtonColorTable.TEXTDISABLEDCOLOR" />
            <ComplexProperty name="BackColor" type="Color" resourceID="ImageRadioButtonColorTable.BACKCOLOR" />
            <ComplexProperty name="ForeColor" type="Color" resourceID="ImageRadioButtonColorTable.FORECOLOR" />
          </Properties>
        </Control>
      </Controls>
    </Container>
  </Layout>
</AppGui>
